SDIFF - Size Difference   Version 1.5  28 Jun 1992   Rob Friefeld
Another way to compare files.  Displays file size in records, kbytes and 
bytes.  Byte count does not include any trailing 0's or ^Z's.  Byte count 
uses 24-bit math.  If two files are specified, computes size difference. 
An ambiguous filespec is converted to the first file matched.
